std::tr2::__reflection_typelist<> Struct Reference
Utilities » Metaprogramming

`#include <type_traits>`

## Public Types

typedef std::true_type | empty

## Detailed Description

Specialization for an empty typelist.

Definition at line 60 of file tr2/type_traits.

## Member Typedef Documentation

## empty

typedef std::true_type std::tr2::__reflection_typelist<>::empty

Definition at line 62 of file tr2/type_traits.

The documentation for this struct was generated from the following file:

- tr2/type_traits